Loading...
Searching...
No Matches
laqz2: step in ggev3, gges3
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for laqz2: step in ggev3, gges3:

## Functions

recursive subroutine | claqz2 (ilschur, ilq, ilz, n, ilo, ihi, nw, a, lda, b, ldb, q, ldq, z, ldz, ns, nd, alpha, beta, qc, ldqc, zc, ldzc, work, lwork, rwork, rec, info)
| CLAQZ2
subroutine | dlaqz2 (ilq, ilz, k, istartm, istopm, ihi, a, lda, b, ldb, nq, qstart, q, ldq, nz, zstart, z, ldz)
| DLAQZ2
subroutine | slaqz2 (ilq, ilz, k, istartm, istopm, ihi, a, lda, b, ldb, nq, qstart, q, ldq, nz, zstart, z, ldz)
| SLAQZ2
recursive subroutine | zlaqz2 (ilschur, ilq, ilz, n, ilo, ihi, nw, a, lda, b, ldb, q, ldq, z, ldz, ns, nd, alpha, beta, qc, ldqc, zc, ldzc, work, lwork, rwork, rec, info)
| ZLAQZ2

## Detailed Description